--- crm-customer-details


ALTER TABLE crm_customers
  ADD enabled BOOLEAN,
  ADD ext_ref VARCHAR(1024),
  ADD card_ref VARCHAR(1024),

  ADD branch_id VARCHAR(1024),
  ADD branch_name VARCHAR(1024),
  ADD branch_ext_ref VARCHAR(1024),
  ADD branch_bik VARCHAR(1024);

UPDATE crm_customers
SET enabled = TRUE;

ALTER TABLE crm_customers
  ALTER COLUMN enabled SET NOT NULL;
